Bug 216311 - Search in the Options window
Search in the Options window
Status: RESOLVED FIXED
Product: platform
Classification: Unclassified
Component: Options&Settings
7.3
PC Linux
: P2 (vote)
: 7.3
Assigned To: Theofanis Oikonomou
issues@platform
: PLAN, UI
Depends on: 216474
Blocks:
  Show dependency treegraph
 
Reported: 2012-08-02 09:39 UTC by Theofanis Oikonomou
Modified: 2012-08-07 08:11 UTC (History)
1 user (show)

See Also:
Issue Type: ENHANCEMENT
:


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Theofanis Oikonomou 2012-08-02 09:39:10 UTC
With so many IDE settings in the options window, a quick search panel in the main options window to allow user to search over all available options would be very handy.
Comment 1 Theofanis Oikonomou 2012-08-02 10:11:11 UTC
Fixed: http://hg.netbeans.org/core-main/rev/0a6ab2c0a45d
Comment 2 Quality Engineering 2012-08-03 02:33:51 UTC
Integrated into 'main-golden', will be available in build *201208030001* on http://bits.netbeans.org/dev/nightly/ (upload may still be in progress)
Changeset: http://hg.netbeans.org/main-golden/rev/0a6ab2c0a45d
User: Theofanis Oikonomou <theofanis@netbeans.org>
Log: Issue #216311 - Search in the Options window


By use of this website, you agree to the NetBeans Policies and Terms of Use. © 2012, Oracle Corporation and/or its affiliates. Sponsored by Oracle logo